# Lich

## Semi-Autonomous Home-Cloud Server Network Infrastructure, Proof-of-Concept

Key compontents:

* Tofu
* Ansible
* OpenVPN
* Slapd
* Keycloak
* PowerDNS/Bind
* ...and a lot of brain from the creator/management side
* ...and also a lot of brain in the system itself

## Secret project goal

...to integrate an AI into the IT management to manage itself.

## Yet more big secreeet

...to manage itself in order to ensure its long-term survival and possibly, extension.
